Subject: cations binding to the acetilenic compounds

From: "Ananikov V.P." <[email-masked]>
Date: Mon, 24 Feb 97 16:32:41 +0300

Dear All,

I am trying to study out the difference(bond energy, geometry, etc.)
in binding of various cations to the carbon-carbon triple bond. Especially
I am interesting in the following sequence:

    -C tr.bond C- + H(+)    = ....     proton binding to the triple bond
    -C tr.bond C- + Hal(+) = ...      halogen cations binding
    -C tr.bond C- + Me      = ....      transition metal complex binding

According to the literature the interaction between halogen cations 
and C=C double bond leads to the formation of  three intermediates:

                              +                        +
-C=C-    +  X(+)  =        -C-C-        -C-C-        X-C-C-
                            |            \+/             |
                            X             X

                          (I)           (II)          (III)

where  (III) and (II) are nearly equal in energy but (I) has a 
high energy and it is assuming to be very unstable.

Does anyone have an information concerning the stability of cyclic 
and acyclic cations formed from the acetylenic compounds?

I appreciate receiving any references about theoretical investigations 
of cation interactions with C-C triple bond.

I will summarize.

Thank you in advance.
Valentin.

Valentin P. Ananikov
NMR Laboratory
N.D. Zelinsky Institute of Organic Chemistry
Leninsky Prospect 47
Moscow  117913
Russia
e-mail: [email-masked]
Fax     (095) 135 5328 
Phone   (095) 135 9094, (095) 938 3536